Load the original audio for comparison
curl --request GET \
--url https://api.pyai.com/v1/dub/jobs/{job_id}/source \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pyai.com/v1/dub/jobs/{job_id}/source"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pyai.com/v1/dub/jobs/{job_id}/source', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": {
"message": "<string>",
"type": "<string>",
"code": "invalid_request_error",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "invalid_request_error",
"param": "<string>"
}
}Dub
Load the original audio for comparison
Requires dub:render and ownership of the completed job. Returns the original audio for comparison, including extracted audio for video sources. No delivery units are charged. Retention matches the job’s media retention.
GET
/
v1
/
dub
/
jobs
/
{job_id}
/
source
Load the original audio for comparison
